
GammaLib - Action #577

Feature # 104 (Closed): Refactor CTA response class

Extend GCaldb to fully support CTA response file access

10/16/2012 06:18 PM - Knödlseder Jürgen

Status: Closed Start date: 07/20/2012

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

History

#1 - 05/15/2013 09:27 AM - Knödlseder Jürgen

- Target version changed from HESS sprint #1 to 00-08-00

#2 - 12/11/2013 10:18 PM - Knödlseder Jürgen

- Target version deleted (00-08-00)

#3 - 07/11/2014 04:15 PM - Knödlseder Jürgen

- Target version set to 1.0.0

#4 - 07/11/2014 05:06 PM - Knödlseder Jürgen

- Status changed from New to Resolved

- % Done changed from 0 to 100

This is done and implemented.

#5 - 07/11/2014 05:09 PM - Knödlseder Jürgen

- Status changed from Resolved to Closed

- Remaining (hours) set to 0.0
